摘要: 在mysql 5.6对密码的强度进行了加强,推出了validate_password 插件。支持密码的强度要求。此插件要求版本:5.6.6 以上版本安装方式:1.安装插件:(默认安装了插件后,强度插件就启用了,关闭,需要在配置文件假如相关关闭参数)mysql>INSTALL PLUGIN valid... 阅读全文
posted @ 2016-01-16 17:27 ciaos 阅读(1988) 评论(0) 推荐(0) 编辑